1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WRT54GS v6 - 1.50.8 vs. 1.50.9?

Discussion in 'Cisco/Linksys Wireless Routers' started by farpumpe, Dec 6, 2006.

  1. farpumpe

    farpumpe LI Guru Member

    Okay, I'm the owner of a new MacBook Pro and I have problems with my new WRT54GS v6. Before I got the Mac, I ran the WRT54GS with the 1.50.9 FW connected with wire to my old PC and it worked fine. I also tried the wireless and found nothing wrong, but as soon as I got the MacBook it wouldn't let me get an IP-address (the DHCP-problem).
    Somewhere in here I read that you could downgrade to 1.50.8, so I did that and it worked! For a while.. because now I loose my internet connection (not the connection to the router!) from time to time. I then have to pull the plug on the router and reboot it to get it to work.
    I can't figure out to do now.. should I wait for a new firmware update? is there a workaround for the 1.50.8 or 1.50.9? Or should I try to install DD-WRT?
    Any help would be much appreciated! :)

Share This Page